<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">44.507999420166</MDI>
      <MDI key="STATISTICS_MEAN">26.723723744797</MDI>
      <MDI key="STATISTICS_MINIMUM">0.30099999904633</MDI>
      <MDI key="STATISTICS_STDDEV">4.8753903233015</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
